.body-content {
  background-image: url(./assets/bg_1.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  overflow: hidden;
  min-width: 1150px;
  max-width: 1920px;
  /* max-height: 940px; */
}

/* 头部 */
.header {
  padding: 15px 30px 0 20px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.header-logo {
  height: 64px;
}
.header-hot-line {
  font-size: 14px;
  font-weight: normal;
  line-height: 16px;
  letter-spacing: 0em;
  color: #0a154a;
}
.content {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  margin-right: 360px;
}

/* G6内容 */
.login-left {
  margin-top: 70px;
  margin-right: 62px;
}
.login-leftv1 {
    margin-top: 70px;
    margin-right: 202px;
    max-width:700px;
    min-width:500px;
}
.content-left-title-one {
  font-size: 60px;
  font-weight: 590;
/*  line-height: 60px;*/
  letter-spacing: 0px;
  color: #0a154a;
}
.content-left-title-onev1 {
    font-size: 40px;
    font-weight: 590;
    /*  line-height: 60px;*/
    letter-spacing: 0px;
    color: #0a154a;
}
.content-left-title-two {
  font-size: 40px;
  font-weight: 590;
/*  line-height: 60px;*/
  letter-spacing: 0px;
  color: #0a154a;
  white-space: nowrap;
}
.content-left-desc {
  margin-top: 4px;
  font-size: 24px;
  font-weight: normal;
/*  line-height: 40px;*/
  letter-spacing: 0em;
/*  color: #848795;*/
  margin-top: 12px;
}
.logo-left-img {
  height: 515px;
  margin: -20px 0px 0 0;
  float: right;
}

/* 环球慧思内容 */
.hs-collect {
  margin-top: -50px;
  margin-right: 205px;
}
.hs-collect-content {
  font-size: 50px;
  font-weight: 590;
  line-height: 60px;
  letter-spacing: 0px;
  color: #2962d1;
}
.hs-collect-desc {
  font-size: 24px;
  font-weight: normal;
  line-height: 40px;
  letter-spacing: 0em;
  color: #2962d1;
  margin-top: 14px;
}
.hs-collect-img {
  height: 315px;
  float: right;
  margin-right: -24px;
}

/* 贸易内容 */
.trade {
  margin-top: -220px;
  margin-right: 140px;
}
.trade-content {
  font-size: 50px;
  font-weight: normal;
  line-height: 68px;
  letter-spacing: 0px;
  color: #ffffff;
}
.trade-desc {
  font-size: 32px;
  font-weight: normal;
  line-height: 52px;
  letter-spacing: 0em;
  color: #ffffff;
  margin-top: 25px;
  text-align: center;
}

/* 环球搜 */
.global {
  margin-top: -350px;
  margin-right: 73px;
}
.global-en-title {
  font-size: 30px;
  font-weight: 600;
  line-height: 48px;
  letter-spacing: 0.03em;
  color: #2a3b56;
  text-align: center;
  display: none;
}
.en-version .global-en-title {
  display: block;
}
.global-content {
  font-size: 40px;
  font-weight: 600;
  line-height: 60px;
  letter-spacing: 0px;
  color: #2a3b56;
}
.global-desc {
  font-size: 32px;
  font-weight: normal;
  line-height: 50px;
  letter-spacing: 0em;
  color: #2a3b56;
  text-align: center;
  margin-top: 14px;
}

/* 统计分析 */
.statistics {
  margin-top: -120px;
  margin-right: 179px;
}
.statistics-content {
  font-size: 50px;
  font-weight: 500;
  line-height: 68px;
  letter-spacing: 0em;
  color: #ffffff;
}
.statistics-desc {
  font-size: 32px;
  font-weight: normal;
  line-height: 50px;
  letter-spacing: 0px;
  color: #ffffff;
  margin-top: 25px;
  text-align: center;
}

.login-bg {
  position: relative;
  width: 320px;
  height: 370px;
  background-color: #ffffff;
  border-radius: 4px;
  box-shadow: 0px 4px 10px 0px #cad4ee;
  padding: 80px 20px 50px;
}
.login-code-change {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 64px;
  height: 64px;
}
.login-do span {
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  letter-spacing: 0px;
  color: #5c6268;
  margin-right: 20px;
}
.login-do span:hover {
  cursor: pointer;
  color: #083a72;
}
.login-do-span-active {
  font-size: 18px !important;
  color: #083a72 !important;
}
.form-input {
  border-radius: 4px;
  background: #f8fafb;
  border: 1px solid #d3d9e2;
  padding: 14px;
  flex: 1;
  position: relative;
}
.form-input-focus {
  background: #083a7220;
  border: 1px solid #083a7280;
}
.form-input-focus svg path {
  fill: #083a72;
}
.error-message {
  color: #5c6268;
  display: none;
  position: absolute;
  left: 0;
  bottom: -18px;
  font-size: 12px;
}
.form-submitted .form-input input:invalid + .error-message {
  display: inline-block;
}
.code-btn {
  font-size: 12px;
  font-weight: normal;
  line-height: 50px;
  letter-spacing: 0px;
  color: #5c6268;
  width: 65px;
  height: 50px;
  flex-shrink: 0;
  padding: 0 8px;
  border-radius: 4px;
  background: #f8fafb;
  border: 1px solid #d3d9e2;
  margin-left: 8px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.code-btn:hover {
  background: #083a7220;
  border: 1px solid #083a7280;
}
.language-change {
  justify-content: space-evenly;
  margin-top: 108px;
  font-size: 14px;
  font-weight: normal;
  line-height: 22px;
  letter-spacing: 0px;
  color: #5c6268;
}
.language-change input {
  margin: 0 12px 0 0;
}
/* 隐藏原始的 radio 按钮 */
.language-change input[type="radio"] {
  display: none;
}

/* 创建自定义的 radio 按钮 */
.language-change label {
  position: relative;
  padding-left: 25px;
  margin-right: 15px;
  font-size: 16px;
  cursor: pointer;
}

/* 自定义 radio 的圆圈 */
.language-change label::before {
  content: "";
  position: absolute;
  left: 0;
  top: 2px;
  width: 14px;
  height: 14px;
  border: 1px solid #d3d9e2;
  background-color: #ffffff;
  border-radius: 50%;
}
/* 当 radio 被选中时的填充颜色 */
.language-change input[type="radio"]:checked + label::before {
  border: 1px solid #083a72;
}

/* 当 radio 被选中时的填充颜色 */
.language-change input[type="radio"]:checked + label::after {
  content: "";
  position: absolute;
  left: 2px;
  top: 4px;
  width: 12px;
  height: 12px;
  background-color: #083a72; /* 改变这里以设置不同的颜色 */
  border-radius: 50%;
}
.login-button {
  height: 50px;
  border-radius: 4px;
  background: #083a72;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 20px;
  font-weight: normal;
  line-height: 50px;
  letter-spacing: 0px;
  color: #ffffff;
  margin-top: 17px;
}
.iframe-class {
  height: 200px;
  margin-top: 24px;
  border: none;
}
.iframe-class img {
  height: 200px;
}
.scan-text {
  height: 45px;
  font-size: 12px;
  font-weight: normal;
  color: #5c6268;
  text-align: center;
/*  margin-top: 24px;*/
}

/* 底部 */
.footer {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 26px;
  color: #3d3d3d;
}
.footer-text {
  margin-bottom: 10px;
  font-size: 12px;
  font-weight: normal;
  line-height: normal;
  letter-spacing: 0em;
}

.en-version .content-left-title-two {
  font-size: 19px !important;
}
.en-version .footer-text {
  text-align: center;
}
.en-version .copright {
  display: block;
  margin-bottom: 10px !important;
}

.en-version .login-left {
  margin-right: 30px !important;
}
.en-version .content-left-title-one {
  font-size: 44px !important;
  line-height: 54px !important;
}
.en-version .content-left-title-two {
  font-size: 40px !important;
  line-height: 54px !important;
}
.en-version .content-left-desc {
  font-size: 30px !important;
}

.en-version .hs-collect-content {
  font-size: 30px !important;
}
.en-version .hs-collect-desc {
  font-size: 18px !important;
}

.en-version .trade {
  margin-right: 60px;
}
.en-version .trade-content {
  font-size: 28px !important;
}
.en-version .trade-desc {
  font-size: 18px !important;
}

.en-version .global-content {
  font-size: 26px !important;
}
.en-version .global-desc {
  font-size: 18px !important;
  font-weight: 410 !important;
  margin-top: 9px !important;
}

.en-version .statistics {
  margin-right: 100px;
}
.en-version .statistics-content {
  font-size: 32px !important;
}
.en-version .statistics-desc {
  font-size: 18px !important;
  margin-top: 6px !important;
}
